--- 
notes: Inline styling is to have a minimal fallback in Jive daily 
---



<div class="prx-wrapper">
    <div class="prx-linkslist">
        <h3>{{title}}</h3>
        <ul>
            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; margin-bottom: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">

                <div class="prx-linkslist__link"><a href="#">Mailbox of Sharepoint creëren of de owners ervan wijzigen</a></div>
                <div class="prx-linkslist__linkblock__footer">
                    <span class="prx-status-label" style="font-size:10px;padding:1px 5px;;color: #757575;background-color:#eee;">Status</span><span class="prx-status-label prx-status-label--blue" style="font-size:10px;padding: 1px 5px;;color: #757575;background-color:#eee;">Not Jive Daily</span>
                    <a class="prx-linkslist__linkblock__footer__link prx-bordered" style="font-size:10px;padding: 1px 5px;;background-color:#eee;" href="#" title="go to tutorial"><span class="proxicon-Training"></span>  Tutorial</a>

                </div>

            </li>
             <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; margin-bottom: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">

                <div class="prx-linkslist__link links prx-linkslist__link--nolink">App installeren</div>
                <div class="prx-linkslist__linkblock__footer">
                    <a href="#"><img style="max-width:30px; vertical-align: middle;" src="{{config.mbaseurl}}/assets/toolkit/images/icons8-apple-app-store-50-purple.png" alt='appstore icon'/><small>iOS</small></a>
                    <a href="#"><img style="max-width:30px; vertical-align: middle;" src="{{config.mbaseurl}}/assets/toolkit/images/icons8-google-play-50-purple.png" alt='play store icon'/><small>Android</small></a>
<!--                    <a href="#"><img style="max-width:30px; vertical-align: middle;" src="{{config.mbaseurl}}/assets/toolkit/images/icons8-windows-phone-store-50-purple.png" alt='windows store icon'/><small>Windows</small></a>-->
                   
                    <a class="prx-linkslist__linkblock__footer__link prx-bordered" style="font-size:10px;padding: 1px 5px;;background-color:#eee;" href="#" title="go to tutorial"><span class="proxicon-Training"></span>  INFO</a>

                </div>

            </li>
            
             <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; margin-bottom: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">

                <div class="prx-linkslist__link links prx-linkslist__link--nolink">App installeren</div>
                <div class="prx-linkslist__linkblock__footer">
                    <a href="#"><img style="max-width:30px; vertical-align: middle;" src="{{config.mbaseurl}}/assets/toolkit/images/icons8-apple-app-store-50-purple.png" alt='appstore icon'/><small>iOS</small></a>
                      <a class="prx-linkslist__linkblock__footer__link prx-bordered" style="font-size:10px;padding: 1px 5px;;background-color:#eee;" href="#" title="go to tutorial">  INFO</a>
                       <span style="color:#dedede;"> | </span> 
                    <a href="#"><img style="max-width:30px; vertical-align: middle;" src="{{config.mbaseurl}}/assets/toolkit/images/icons8-google-play-50-purple.png" alt='play store icon'/><small>Android</small></a>
                      <a class="prx-linkslist__linkblock__footer__link prx-bordered" style="font-size:10px;padding: 1px 5px;;background-color:#eee;" href="#" title="go to tutorial">  INFO</a>
                </div>

            </li>
        </ul>
    </div>
</div>